# coding=utf-8
from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from .views import EquipmentViewSet,DictView

urlpatterns = [
    url(r'dict/$', DictView.as_view()),
]

router = SimpleRouter()
router.register(r'', EquipmentViewSet)
urlpatterns += router.urls
